using System;
using System.Collections.Generic;
using System.Text;

namespace PhilExample.UI.Views
{
    public interface ILifecycledView
    {
        void OnAppearing();
        void OnDisappearing();
    }
}
